What does Rudolph's Latest Blog Post Mean

Discussion in 'NDS - Emulation and Homebrew' started by sturmen, Mar 8, 2009.

Mar 8, 2009
  1. sturmen
    OP

    Newcomer sturmen Member

    Joined:
    Feb 23, 2008
    Messages:
    47
    Location:
    NC
    Country:
    United States
  2. AXYPB

    Member AXYPB GBAtemp Advanced Fan

    Joined:
    Sep 16, 2007
    Messages:
    593
    Country:
    United States
    From what I gather from the machine translation, the discovery of the IPS patches for the latest versions of GBA Exploader and the GBA Backup Tool that allow them to be used on all flashcarts have convinced the Rudolph to discontinue development of those tools entirely as well as remove his links to all previous versions. He put those limits in for a reason, which was apparently lost on those who made and used the patches.
     
  3. sturmen
    OP

    Newcomer sturmen Member

    Joined:
    Feb 23, 2008
    Messages:
    47
    Location:
    NC
    Country:
    United States
    Man, I hate it when people don't respect an author's work.
     
  4. Vague Rant

    Member Vague Rant Deceptively cute

    Joined:
    Aug 7, 2008
    Messages:
    1,980
    Location:
    Melbourne
    Country:
    Australia
    Great job, M3 users, we appreciate it.
     
  5. Densetsu

    Former Staff Densetsu Pubic Ninja

    Joined:
    Feb 2, 2008
    Messages:
    3,435
    Location:
    Wouldn't YOU like to know?
    Country:
    United States
    ?Archive????????????????
    ????????????????????????
    ????????
    ??R4????????????????
    ??????????????????????????????
    ???????????????????
    ????????????????????(???????)


    ??People weren't respecting my decision on the "excluded hardware"
    ??I've run out of things to do
    ??The ruling on the importation of R4's
    ??The legislation on anti-piracy bypass
    ??I can no longer stand the flaming
    ??I'm tired of answering questions (even looking at them...)

    As an M3 user myself, I've never used the IPS patch with GBA ExpLoader 0.58. I use a GBA Expansion Pack, so I had no need for the patch. I've never had a need for GBA ExpLoader, for that matter. This is the case with a lot of M3 users, so it wouldn't be fair to attack all M3 users on this. If Square-Enix decided to stop making games for the DS because their anti-piracy measures kept getting circumvented, would you be angry with the people who came up with the codes to let you play the ROMs on your flashcart?
     
  6. x-mah-D

    Banned x-mah-D Banned

    Joined:
    Feb 19, 2009
    Messages:
    128
    Country:
    Australia
    Bah...
    You homebrewist's worlds revolve around these devs..
    I Mean what good homebrew is there anymore apart from moonshell 2.
    Its was good and rich around the time of moonshell and dsorangize because thats what bought people into homebrew and hacking.
    No offense but what do we have thats new and good because the only good thing (i could be wrong) that came out is dphone and ihalo.
    Take a look around alot of devs have droped the DS.
    Theres no reason to blame the M3 Users but the TEAM! If the M3 team wasn't such a money grabbers they wouldn't of told rololph(?) to stop support for thee products and that made the user make patches because the had the hardware and what good is it if you want use it.
    Seriously..i cant be fucked with homebrew anymore theres too many soft cocked devs...
    Some of you may be against me but im saying what i think!
    And if you want to load gba roms that badly because this Pansy stop dev use YSMenu it can load gba roms in to the memory even if it aint compatible to load nds roms on your cart!

    my god...
     

Share This Page